<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>574899589305-fdjidrgh0bfkob9ifl03cchn3v59tgur.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.574899589305-fdjidrgh0bfkob9ifl03cchn3v59tgur</string>
	<key>API_KEY</key>
	<string>AIzaSyDPfAE0YYh1PnDBGh25IcpQUxU9e05zTvY</string>
	<key>GCM_SENDER_ID</key>
	<string>574899589305</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.chuquimianproductions.SlackToFirebase</string>
	<key>PROJECT_ID</key>
	<string>ts-dash</string>
	<key>STORAGE_BUCKET</key>
	<string>ts-dash.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:574899589305:ios:08f100bcc9405630</string>
	<key>DATABASE_URL</key>
	<string>https://ts-dash.firebaseio.com</string>
</dict>
</plist>